/*Stylesheet for Corporate pages (about, legal, etc)*/

* html .wrapper {
	height:100%; /* IE6 treats height as min-height */
}
#wrapper{
	height:auto !important;
	background-color: white;
}
#content{margin-top:30px;margin-bottom:30px;}
#legalTable{
	color: black;
	width: 200px;
}
#legalTable ul{
	font-weight: bold;
    line-height: 13px;
    margin-left: 5px;
}
#legalTable ul li {
	font-size: 14px;
    list-style: none outside none;
    padding: 0.5em;
}
#legalTable ul li a{
	border-bottom: medium none;

	color: #9C9C9C;
    font-weight: bold;
    margin-bottom: 10px;
    text-decoration: none;
}
#legalTable ul li a:hover{
	color:#000000;
}
#w1 {
    height: auto !important;
 }
.info-snippet {
	font-size:15px;
}
#wrapper2 {
	color: #343333;
    font-family: "myriad-pro",sans-serif;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
    min-height:475px;
}
.entry-about a{
	text-decoration:none;
}
#busLink {
	text-decoration: none;
	color: #2E6E9E;
	font-weight:bold;
}
.step1Photo{
	margin-top:20px;
}
.intothis{
	margin-top: 0px !important;
}
#intoimage {
	width: 80px;
	display: inline-block;
	margin-left: -30px;
	margin-top: 172px;
	vertical-align: top;
}
.clear{
	clear:both;
}
.legalholder{
	margin-left:10px;
	/* color:white; */
}
.selected a{
	color:black !important;
}
.description {
	display: none;
}
#developersblock{
	margin-top: 49px;
	text-align: center;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

/* Left and Right pieces of document */
#left {
	width: 548px;
	display: inline-block;
}
#right {
	display: inline-block;

	height: 100%;

	vertical-align: top;

	width: auto;
}
#about-main-content{
	width:989px;
	height:100%;
	text-align: center;
	margin-top:50px;
}
/* ====================== */
/* = main content start = */
/* ====================== */

.main-content{
	display:block;
	float:left;
	width:989px;
	height:100%;
	background:url(images/bg.jpg)repeat-y center #f4f4f4;
}
.left-content{
	display:block;
	float:left;
	width:248px;
	height:100%;
}
.right-content{
	display:block;
	float:right;
	width:741px;
	height:100%;
	position:relative;
}
.find{
	display:block;
	position:absolute;
	top:20px;
	right:0;
}
.find label{
	display:inline;
	position:absolute;
	top:5px;
	right:121px;
}
.find input#s{
	width:118px;
	height:28px;
	background:url(images/serbox.png)no-repeat;
	outline:none;
	border:none;
	float:right;

}
.find #searchsubmit{
	display:block;
	float:left;
	text-indent:-9999em;
	border:none;
	background:url(images/sericon.png)no-repeat;
	width:30px;
	height:41px;
	position:absolute;
	right:170px;
	top:-10px;
}
.feature-wrap{
	display:block;
	float:left;
	width:700px;
	margin:10px 0 10px 40px;
}
.feature-wrap h2{
	display:block;
	float:left;
	background:url(images/cirl.png)no-repeat left top;
	height:28px;
	width:100%;
	text-indent:45px;
}
.feature-wrap h2 a{
	line-height:1.8em;
	text-decoration:none;
	color:#000;
}
#helpInfoContent{
	color: #4B4B4B;
    display: block;
    float: left;
    font-size: 26px;
    font-weight: bold;
    height: 516px;
    margin-left: 240px;
    margin-top: 58px;
    text-align: center;
    width: 54%;
}
#helpInfoContent a{
	color: #006CA2;
	text-decoration: none;
}
.content-wrap{
	display:block;
	float:left;
	width:600px;
	margin:10px 0 10px 140px;
}
.content-wrap-full-about{
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 900px;
}
#business-image-holder {
	text-align: center;
	margin-top: 22px;
}
a img{
	margin: 15px;
}
.navbar-header a img {
    margin: 0;
}
.corpURL{
	color: #0088cc;
	text-decoration:none;
}

#video{
	display: block;
    margin-top: 38px;
    text-align: center;
}
#free-trial-button{
	text-decoration:none;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
}
#free-trial-button a{
	text-decoration:none;
}
.step-1 a{
	font-size: 28px;
	color: #4C4C4C;
}
.step-2 a{
	font-size: 28px;
	color: #4C4C4C;
}
.step-1{
	width: 384px;
	display: inline-block;
	text-align: center;
	margin-top: 30px;
	margin-left:30px
}
.step-2{
	width: 384px;
	display: inline-block;
	float: right;
	text-align: center;
	margin-top: 30px;
	margin-right:30px;
	vertical-align:top;
}
.Street-search {
	background:url(https://geoto.s3.amazonaws.com/images/home/street_serach_bg.png) no-repeat;
	height:74px;
	width:585px;
	margin:auto;
	margin-top: 12px;
}
.search_box .inputbox {
background: url(https://geoto.s3.amazonaws.com/images/home/serach_input.png) no-repeat;
height: 46px;
line-height: 30px;
border: none;
padding-left: 13px;
width: 438px;
font-size: 14px;
color: #02284B;
font-weight: bold;
text-shadow: 1px 1px 1px #FFF;
padding-top: 2px;
}
.shorten {
background: url(https://geoto.s3.amazonaws.com/images/home/shorten.png) no-repeat;
width: 100px;
height: 38px;
border: none;
color: #FFF;
text-shadow: 1px 1px 1px #000;
font-size: 15px;
text-align: left;
padding-left: 12px;
cursor: pointer;
}
.search_box {
	padding:11px 0 11px 14px;
}

.content-wrap h2 a, .content-wrap-full h2 a{
	line-height:1.2em;
	text-decoration:none;
	color:#000;
}
.entry{
    color: #454545;
    display: block;
    font: 13px/20px Helvetica,Arial,sans-serif;
    margin-left: -2px;
    margin-top: 15px;
    text-align: justify;
    width: 549px;
}
.entry1{
    color: #454545;
    display: block;
    font: 13px/20px Helvetica,Arial,sans-serif;
    margin-left: -2px;
    margin-top: 15px;
    text-align: justify;
    width: auto;
}
.entry-about{
    color:#454545;
	font:13px/26px Helvetica,Arial,sans-serif;
    line-height: 20px;
    margin: 0 auto;
    text-align: center;
    //border-bottom: 1px solid #CECECE;
	padding: 5px 0pc 31px 0px;
}
.entry-about h2{
	text-align:center;
	font-size:35px;
}
.entry-about p{
	margin-top: 30px;
}
#pages-7{height:180px;}
.children{
	line-height:25px !important;
}
.teamWrap{
	width: 900px;
	margin-left: auto;
	text-align: center;
	margin-top: 30px;
}
.team{
	color: #4B4B4B;
    display: block;
    float: left;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 10%;
    margin-left: 0;
    margin-top: 50px;
    padding-right: 70px;
    text-align: justify;
    width: 550px;
}
#bio_img{
	color: #4B4B4B;
    display: block;
    float: left;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 10%;
    margin-left: 2px;
    margin-top: 16px;
    padding-right: 70px;
    text-align: justify;
    width: 549px;
}
#bio{
	color: #4B4B4B;
    display: block;
    float: left;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 10%;
    margin-left: 136px;
    margin-top: -201px;
    padding-right: 70px;
    text-align: justify;
    width: 650px;
}
.advisorblock {
	width: 800px;
	display: inline-block;
}
.content-wrap .entry{
	display:block;
	float:left;
	width:600px;
	margin-top:10px;
	margin-left:25px;
	color:#000;

}
.postmetadata{
	display:none;
	float:left;
	width:100%;
	margin-top:10px;
	margin-left:45px;
	color:#242424;
}
.postmetadata a{
	text-decoration:none;
	color:#242424;
}
/* ==================== */
/* = main content end = */
/* ==================== */

/* ================= */
/* = Sidebar start = */
/* ================= */
#aside{
	display:block;
	float:left;
	margin:10px;
}
#aside h2{
	display:none;
	float:left;
	text-indent:20px;
}
.widget_pages{
	background: -moz-linear-gradient(top, #6082a0 0%, #2e4b6c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6082a0), color-stop(100%,#2e4b6c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #6082a0 0%,#2e4b6c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #6082a0 0%,#2e4b6c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #6082a0 0%,#2e4b6c 100%); /* IE10+ */
background: linear-gradient(to bottom, #6082a0 0%,#2e4b6c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6082a0', endColorstr='#2e4b6c',GradientType=0 ); /* IE6-9 */
  	border: 4px solid white;
    	border-radius: 9px 9px 9px 9px;
    	box-shadow: 0 1px 6px -1px black;
    	display: block;
    	float: left;
    	height: auto;
    	margin-left: -60px;
    	width: 200px;

);
	background-color: black;
	margin-left:-60px;
}
.widget_pages ul{
	display: block;
    float: left;
    font-weight: bold;
    height: 100%;
    line-height: 13px;
    margin-bottom: 14px;
    margin-left: 0px;
    margin-top: 18px;
    width: 100%;
}
.widget_pages ul li{
	list-style:none;
	font:18px/20px Helvetica,Arial,sans-serif;
	margin-bottom:10px;
}
.widget_pages ul li a{
	text-decoration:none;
	color:#000;
}
.widget_pages ul li > a{
	height:50px;
	display:block;
	float:left;
	text-indent:25px;
	margin-bottom:10px;
	width:229px;
	text-decoration:none;
	color:#FFFFFF;
}
.widget_pages ul li ul{
	display: block;
    float: left;
    margin-left: 18px;
}
.widget_pages ul li ul li{
	list-style:none;
	font-size:14px;
	padding:0.5em;
}
.widget_pages ul li ul li.current_page_item > a, .widget_pages ul li ul li > a{
	background:none;
	text-indent:0;
	float:left;
	display:block;
	height:auto;
	margin-top:-10px;
}
.widget_pages ul li ul li a{
	font-weight:bold;
	text-decoration:none;
	margin-bottom:10px;
	color:#FFFFFF;
	border-bottom:none;
}
.widget_pages ul li > a:hover, a{
	font-weight: 400;
	color:#000000;
}
.widget_pages .current_page_item > a, .widget_pages > a{
	color:#000000;
	font-family:"myriad-pro",sans-serif;
	font-weight:bold;
}
/* ================ */
/* = Sidebar Ends = */
/* ================ */

.menu{
	display:block;
	float:left;
	text-align:center;
	height:15px;
	width:100%;
}
.menu li{
	display:inline-block;
	list-style:none;
	font-size:14px;
	font-family: Helvetica, Arial, sans-serif;

}
.menu li a{
	color:#CCCCCC;
	display:block;
	padding:1em 1.4em;
	text-decoration:none;
}
.menu li a:hover, .menu li.current-menu-item a{
	/*font-weight:none;*/
}

/* ================== */
/* = extra settings = */
/* ================== */
.home #aside h1{
	display:none;
}
#aside h1{
	display:none;
	float:left;
	font-size:16px;
	margin-top:10px;
	margin-bottom:10px;
	width:235px;
	height:20px;
	padding-bottom:20px;
	border-bottom:2px solid #ccc;
}

#container {
		min-height:100%;
		position:relative;
}
/* ================== */
/* = Contact Us Page = */
/* ================== */

#contact-holder{
	background-color: white;



	margin-top: 50px;



	padding: 20px 20px 20px 20px;

    width: 400px;
    z-index: 90;



}
#iframe-holder{
	margin-left:64px;
}

#user-info{
    margin: 19px -12px;
    width: 375px;
}

#geosite-info{
	background-color:#b5cde2;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 20px;
    margin-top: 12px;
    margin-right: auto;
    position: relative;
    top: 0;
    width: 400px;
    z-index: 90;
    -moz-box-shadow: inset 0 0 6px 0 #888;
    -webkit-box-shadow: inset 0 0 6px 0 #888;
    box-shadow: inset 0 0 6px 0 #888;
}

#contact-holder-complete{
    border-radius: 4px;
    margin-top: 150px;
    margin-right: 20px;
    position: relative;
    padding: 20px 20px 20px 20px;
    top: 0;
    width: 241px;
    text-align: center;
    height:auto;
    z-index: 90;
    box-shadow: inset 0 0 4px 0 #888;
}
.standard-font{
	padding-left: 14px;
    padding-bottom: 11px;
}
#leftSide{
	display: inline-block;
    margin-top: 15px;
}
#leftSide .info-snippet{
	text-align:center;
}
#rightSide{
	float: right;
}

#formHeader{
	border-bottom: 1px solid #7C7C7C;
    color: #454545;
    font-size: 21px;
    font-weight: bold;
    margin: auto 14px 14px;
    padding: 8px;
    text-align: center;
}
.text-fields{
    font-size: 17px;
    height: 31px;
    padding-left: 4px;
    width: 340px;
}

#contactus{
	font: 12px/20px Helvetica, Arial, sans-serif;
}

textarea{
	font: 100% Helvetica, Arial, sans-serif;
    vertical-align: middle;
    color: #7D7D7D;
    outline: none;
    width: 369px;
    border-radius: 5px 5px 5px 5px;
}
.freegeoto{
	border-bottom:none !important;
}
.started-text{
	padding: 8px 10px 16px 14px;
}

.checkbox{
	margin-left: 20px;
    padding-bottom: 20px;
}